Subject: Article on IETF/ITU Process for Internet Fax

From: James Rafferty <[email-masked]>
Date: Wed, 22 Mar 2000 16:14:21 -0500

To all - 

The March issue of Upstart ( a magazne about Telephony) has a pretty good
article about the ITU and the IETF and their different standards processes.
  The author Bridget Testa interviewed myself and several of my IETF/ITU
stds colleagues for it.   Our work on Internet fax is featured.    

This article might help the next time you hear someone complain about long
standards processes; as we know first hand, often the issues are as much
cultural as technical.  

The URL is:
http://www.internettelephony.com/asp/Supp_Display.asp?SuppStoryID=496&SuppTy
peID=5

James